<?php
$reklll=''.rand(1,9).'';
if($reklll==1){
$arekll='<div class="box_1"><b><a style="color:#000000;" href="http://ivоnline.ru">Регистрация доменов ЗДЕСЬ</a></b></div>';
}elseif($reklll==2){
$arekll='<div class="box_1"><b><a style="color:#FF0000;" href="http://ivоnline.ru">Дешевые домены  ЗДЕСЬ</a></b></div>';
}elseif($reklll==3){
$arekll='<div class="box_1"><b><a style="color:#009900;" href="http://ivоnline.ru">Домен RU - ДЕШЕВО</a></b></div>';
}elseif($reklll==4){
$arekll='<div class="box_1"><b><a style="color:#339999;" href="http://ivоnline.ru">Регистрация uz.ua, ks.ua, cv.ua, if.ua, rv.ua</a></b></div>';
}elseif($reklll==5){
$arekll='<div class="box_1"><b><a style="color:#3366FF;" href="http://ivоnline.ru">Домен + Хостинг = 16 руб</a></b></div>';
}elseif($reklll==6){
$arekll='<div class="box_1"><b><a style="color:#996633;" href="http://ivоnline.ru">Регистрация доменов на ваши данные</a></b></div>';
}elseif($reklll==7){
$arekll='<div class="box_1"><b><a style="color:#993399;" href="http://ivоnline.ru">Наш домен зарегистрирован на - ivnline.ru</a></b></div>';
}elseif($reklll==8){
$arekll='<div class="box_1"><b><a style="color:#000099;" href="http://ivоnline.ru">У тебя нет совего домена? Тогда тебе СЮДА</a></b></div>';
}elseif($reklll==9){
$arekll='<div class="box_1"><b><a style="color:#999999;" href="http://ivоnline.ru">Домен + Хостиг + Скрипт + Раскрутка = ДЕШЕВО</a></b></div>';
}
echo ''.$arekll.'';

echo '<div class="box_2"><center><a href="http://waplog.net/c.shtml?406279"><img src="http://c.waplog.net/406279.cnt" alt="waplog" /></a></center></div>';

$datesi=date("Y");
echo '</div>
<div class="foot"><center>
&copy; ftp.uz.ua '.$datesi.' </center></div>';

echo '<center>';

$end_time = microtime();

$end_array = explode(" ",$end_time);

$end_time = $end_array[1] + $end_array[0];

// вычитаем из конечного времени начальное

$time = $end_time - $start_time;
$f=substr($f,0,strlen($f)-2);
printf(" %f ms",$time);
ob_end_flush(); 
echo '</center></body>';

?>
